uuid: b328e253-591e-418b-afdf-4899ca88bb53
langcode: en
status: true
dependencies:
  module:
    - file
    - node
id: node.field_curriculum
field_name: field_curriculum
entity_type: node
type: file
settings:
  display_field: true
  display_default: true
  uri_scheme: public
  target_type: file
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
